conserver w/ GSSAPI support for Fedora 12

I upgraded to Fedora 12 last night and found that the conserver package still doesn’t support GSSAPI even though the patch has been in bugzilla for months and upstream released a new version which includes it. Here’s a new source rpm you can use to build your own GSSAPI enabled version of conserver for Fedora 12.

If anyone wants to sponsor me, I’ll take over maintaining the package.  I know Jima has wanted me to do that for a while.

Advertisements
%d bloggers like this: